IE(4)

NAME
ie - Intel i82586 Ethernet device

SYNOPSIS
ie0 at obio0 addr 0xf6000000 level 6 (sun4/100 and sun4/200)
ie1 at vmes0 addr 0xffe88000 level 5 vect 0x75 (VME)
ie2 at vmes0 addr 0xff31ff02 level 5 vect 0x76 (VME)
ie3 at vmes0 addr 0xff35ff02 level 5 vect 0x77 (VME)
ie4 at vmes0 addr 0xff2dff02 level 5 vect 0x7c (VME)

DESCRIPTION
The ie interface provides access to the 10 Mb/s Ethernet network via the Intel 82586 Ethernet chip set. The ie is found as an on-board interface on Sun 4/100 and 4/200 workstations. The ie also exists as a VME card.

SEE ALSO
arp(4), ifmedia(4), inet(4), intro(4), netintro(4), hostname.if(5), ifconfig(8)